<template>
    <div class="pattern">
        <span>{{patternName}}</span>
    </div>
</template>

<style scoped>
.pattern {
    display: flex;
    width: 100%;
    height: 120px;
    align-items: center;
    justify-content: center;
    box-shadow: 0px 2px 4px rgba(0, 0, 0, 0.25);
    background: var(--blue);
    color: white;
    font-size: 1.15rem;
    border-radius: 5px;
    font-weight: bold;
    position: relative;
}

.pattern::after {
    content: "";
    position: absolute;
    display: block;
    width: 15px;
    height: 15px;
    background: url(/resources/assets/del.png) 50% 50% no-repeat;
    background-size: contain;
    top: 5px;
    right: 5px;
}



</style>

<script>
export default {
    name: 'Pat',
    data() {
        return {
            patternName: 'Стандартный шаблон'
        }
    }
}
</script>

